body {
  background: url(purplestars.gif); /*Replace with your own background*/
	background-size: repeat;
	background-attachment: fixed;
  background-position:left center;
	font-family: "VT-100", fixedsys, System, monospace;
	font-size: 13px;
  cursor: url('cursorsite.gif'), auto;
  }
  
  .simple-highlight{
 background-color:#ef818e;
 padding:0.1em 0.2em;
}


#outro {
  background-color:#8D44F2;
  
}
center {
  text-align: center;
  }
  
a {
  box-shadow: inset 0 0 0 0 #ef818e;
  color: #7f8df2;
  text-decoration: none;
  padding: 0 .25rem;
  margin: 0 -.25rem;
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
a:hover {
  color: #fff;
  box-shadow: inset 200px 0 0 0 #ef818e;
  cursor: url('cursorllink.gif'), auto;
}

/*All sidebars go in here.*/ 
.sidebar-group {
  position: fixed;
  top: 0;
  margin-top: 17px;
  }
  
/*Code shared by all window-style boxes. To see what different specific sidebar classes look like, check the demo page.*/
.sidebar, .mini-sidebar, .wide-sidebar, .box {
  background: whitesmoke;
  border-radius: 5px;
  border: 1px solid #419e69;
  box-shadow: 2px 2px #24573a;
  cursor: url('cursorsite.gif'), auto;
  }
  
/*Prevent image overflow.*/
.sidebar img, .mini-sidebar img, .wide-sidebar img, .box img {
  max-width: 100%;
  height:auto; /*Prevent squishing*/
  }
  
.sidebar, .sidebar-box {
  display: inline-block;
  vertical-align: top;
  width: 150px;
  }
  
/*Container for vertical stacks of multiple mini-sidebars*/
.sidebar-box {
  margin-left: 10px;
  }
  
.sidebar {
  width: 160px;
  margin-left: 25px;
  }
  
.mini-sidebar {
  margin-bottom: 7px;
  margin-left: 0px;
  margin-right: 8px;
  width: 160px;
  }
  
.wide-sidebar {
  margin-left: 15px;
  width: 365px;
  height: 155px;
  margin-top: 5px;
  margin-bottom: 8px;
  }

#webcam, .video{
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 8px;
  width: 160px;
  cursor: url('cursorplay.png'), auto;
  }

  
/*Inside/main text of window boxes.*/
.inner {
  padding: 7px;
  padding-bottom: 3px;
  padding-top: 2px;
  }

/*The title bar at the top of window boxes.*/
.title-bar, .box-title-bar {
  background: #44f28d ;
  color: #8E46EF;
  font-weight: bold;
  padding: 3px;
  padding-top: 3px;
  padding-bottom: 3px;
  }
  
/*The title bar of boxes has slightly more padding, since there's more room to space text.*/
.box-title-bar {
  padding: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
  }
  
/*For the symbol in the top right corner.*/
.right {
  float: right;
  margin-right: 5px;
  font-family: "Arial", sans-serif;
  line-height: 12px;
  }
  
/*Round circular image.*/
.icon {
  border: whitesmoke;  solid 2px;
  border-radius: 50%;
  cursor: url('cursorimg.png'), auto;
  }
  
/*Main body text boxes.*/
.box {
  margin-top: 25px;
  margin-left: 400px;
  width: 455px;
  margin-bottom: 25px;
  }
  
  .img {
  margin-left: 400px;
  width: 455px;
  margin-bottom: 25px;
  cursor: url('cursorimg.png'), auto;
  }  

/*this part is a joke. no need to use it.*/

.text-center
{
  margin-top: 25px;
  margin-left: 530px;
  margin-right: 400px;
  width: 455px;
  margin-bottom: 25px;  
  position: right;
  cursor: url('cursorsite.gif'), auto;
  }

  .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 25%;
  cursor: url('cursorsite.gif'), auto;
}


#felix
{position: fixed;
  height:auto;
  margin-left: 950px;
  margin-top: -16px;
  top: 0;
  max-width: 360px;}

#ombm
{position: fixed;
  height:auto;
  margin-left: 930px;
  margin-top: 330px;
  top: 0;
  max-width: 380px;}

#bigdisk
{position: fixed;
  height:auto;
  margin-left: 1030px;
  margin-top: 465px;
  top: 0;
  max-width: 13%;
  overflow-x: scroll;
}

.h1 
::-moz-selection { /* Code for Firefox */
  color: #44f28d;
  background: #ef818e;
}

::selection {
  color: #44f28d;
  background: #ef818e;
}


::-webkit-scrollbar {
width: 12px;
height: 12px;
background: #d6ecf3;

/*background: #ffb5cd; /* Old browsers */
/*background: -moz-linear-gradient(top, #ffb5cd 2%, #ffcca8 17%, #fff6b7 35%, #daffb7 55%, #aadeff 76%, #cebafc 97%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb5cd', endColorstr='#cebafc',GradientType=0 ); /* IE6-9 */

}

::-webkit-scrollbar-track {
   background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
border-radius: 0px;
width: 0px;
border: 1px dotted #8f38ff;
}

/*::-webkit-scrollbar-track-piece {
  background: -webkit-linear-gradient(top, #ffb5cd 2%,#ffcca8 17%,#fff6b7 35%,#daffb7 55%,#aadeff 76%,#cebafc 97%);
}*/

::-webkit-scrollbar-thumb {
background: #d6ecf3;
border: 1px dotted #8f38ff;
border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
background: #8f38ff;  
cursor: url('cursorplay.png'), auto;
}

/*.scroller{
    overflow-y: scroll;
  scrollbar-color: rgb(110,69,255) rgb(214,236,243);
  scrollbar-width: thin;  
  background: none;
  cursor: url('cursorplay.png'), auto;
}*/ 

wide {
  letter-spacing: 16px;
  }
  
midwide {
  letter-spacing: 3px;
  }